changeset 83b70de0547e in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=83b70de0547e
description:
        app-tryton/account_fr_chorus: Versions bump

        (Portage version: 2.3.69/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/account_fr_chorus/Manifest                       |  24 ++++----
 app-tryton/account_fr_chorus/account_fr_chorus-5.0.1.ebuild |  38 -------------
 app-tryton/account_fr_chorus/account_fr_chorus-5.0.2.ebuild |  38 +++++++++++++
 app-tryton/account_fr_chorus/account_fr_chorus-5.2.0.ebuild |  38 -------------
 app-tryton/account_fr_chorus/account_fr_chorus-5.2.1.ebuild |  38 +++++++++++++
 5 files changed, 88 insertions(+), 88 deletions(-)

diffs (206 lines):

diff -r 56ea7f477795 -r 83b70de0547e app-tryton/account_fr_chorus/Manifest
--- a/app-tryton/account_fr_chorus/Manifest     Sun Aug 04 15:32:33 2019 +0200
+++ b/app-tryton/account_fr_chorus/Manifest     Sun Aug 04 15:34:20 2019 +0200
@@ -1,22 +1,22 @@
 -----BEGIN PGP SIGNED MESSAGE-----
 Hash: SHA256
 
-DIST trytond_account_fr_chorus-5.0.1.tar.gz 25268 BLAKE2B 
5b403c9bb2245df3245312309b52f5f8e8656d8b0624574624102336d779cf9e4a5f6bf9e1b4399ad20420ac7dc6663441cb393674beedd4889c991fe71a67dc
 SHA512 
476cd1774f60f75ea617636bff59213b1bc68cd56d25b4d7e5161123c8346171718dcddc1b5f5d4a8624a8373ffcab2c70aa0be1cb73e2f766832ad931a1fecc
-DIST trytond_account_fr_chorus-5.2.0.tar.gz 26867 BLAKE2B 
a67eb39c3d2e21377f8661d3429f95ea4aa5afb8a233ad87498028f4204c7e1892c62e3eaa3a0e430a19d7abfb6441f2e76ab39042f4d0fde28c831243e49277
 SHA512 
c269e516482983d475206ac87d88a86542ba90c9a84c0afce2a3954595026a6e2f6963ac0c30f45df9db7c60fe6839d4f1055b00d45d57c877c2299fe2cf564c
-EBUILD account_fr_chorus-5.0.1.ebuild 1012 BLAKE2B 
2d5c808d20e13e6d0da4fbad5838819247e3ec7b89020fa4a437dbf44cb173f06ea0cfd7788b22e489451cf407acc1083dd494d9e53abf52ee8d5dc5148e648c
 SHA512 
385854519ce8c8e8adfadfab01155ba1c2ad2cba4015997e024737f74f41d63b17e5db618bbbe6359733ad0e3666da4470282ea705383501df3daec18bac467a
-EBUILD account_fr_chorus-5.2.0.ebuild 1005 BLAKE2B 
0527056efa33c6d00824037656f4ce44e71bd3b9ec39184ddc76e0714d74bec4130f8d44b863a01ea2dde2e9e0b8ee832c4bbfe011fab16e292138aa1e19caab
 SHA512 
d835a3b012b1ae70f6b2277f742fa25a240f5fa0f265d279a06ade18f7b61c3cfb548e1ab5b3b3864813385abc01c1f7448622fb837646d2c2664a436b71aeb8
+DIST trytond_account_fr_chorus-5.0.2.tar.gz 25359 BLAKE2B 
0135a9c028ce301af9ae7b3763bdbd4a39ac1cad6356966837bc05746cab77a45bc7411565dda79a022def3c717535c004e9e1c329ff48557f61e6b7d222bf5f
 SHA512 
a2330fa916550c9afc55e6f3129ea09dc51c03e086b537440d2e7980070608640f1bd7ee2bbf81eb00a6b2ee43752dc2f295160cd9166f12dfc281f5ec51e9df
+DIST trytond_account_fr_chorus-5.2.1.tar.gz 26815 BLAKE2B 
09b7c88da8243f6764ec44837f2350536eff64742047771c22148fbb8115c60a81ca9fadf31eeec54b85b53342a79562973e4f20c4265518ade46f218ae0f40c
 SHA512 
d249669845e2f4a65a12a54cfc6e9257c03f947b1b6963a6fa2ded6eb95ae3a2f78f9e1131879fa6480e29a3cc98ce2568995382ad5975c52437be21828f9491
+EBUILD account_fr_chorus-5.0.2.ebuild 1012 BLAKE2B 
2d5c808d20e13e6d0da4fbad5838819247e3ec7b89020fa4a437dbf44cb173f06ea0cfd7788b22e489451cf407acc1083dd494d9e53abf52ee8d5dc5148e648c
 SHA512 
385854519ce8c8e8adfadfab01155ba1c2ad2cba4015997e024737f74f41d63b17e5db618bbbe6359733ad0e3666da4470282ea705383501df3daec18bac467a
+EBUILD account_fr_chorus-5.2.1.ebuild 1005 BLAKE2B 
0527056efa33c6d00824037656f4ce44e71bd3b9ec39184ddc76e0714d74bec4130f8d44b863a01ea2dde2e9e0b8ee832c4bbfe011fab16e292138aa1e19caab
 SHA512 
d835a3b012b1ae70f6b2277f742fa25a240f5fa0f265d279a06ade18f7b61c3cfb548e1ab5b3b3864813385abc01c1f7448622fb837646d2c2664a436b71aeb8
 MISC metadata.xml 291 BLAKE2B 
ed7f77a7a8105942a2cb0e3c12b2cdb80ed4e923a4cbf250d6935b15e080ce4272b64569ae5934c4e61705e54671b4d027006c6b31966aaa5dd04621e9eacf80
 SHA512 
015214f0a3deb8cc392306ef625345315d1a932d06755a7d231f8e47023902a8bafed2d6442ffcc3fad5f86ce70fdf4de974c1ce28eb78cda035d11bdee368e3
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAlzceNlfFIAAAAAALgAo
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl1G3txfFIAAAAAALgAo
 aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
 RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
-dRdbJAf9Ff2sEspzRwhKMDfOskRY/qF4H65JzJxZ6OtDwClz28PfhgHnnTOS4mqX
-kgyTE3+Se1n0LqW9BXt5KDgKc491Am9rQ+0alxuksYKc0i3Si92DsFAv+r71Vabu
-7eFiJ8R4e0FEbvR90tBnsYu8NDkJSd/duz+hhAWHC3+yvPP/AoXWDKGTq8vyLp2t
-cEjtjo6z/5y83FaXDEA7sOpMNKsZi+F662nqQmQ2ELj1uNwcgR3AGGYG+c3YwOYs
-O3I+A64CiVX0A4UT4MT8V5iQeXWRiFFdE8qLcb+QKYs3agwCKB+uZVsgAOjDXCFs
-ahtjGFdgIa1yk4Pd9HfH5IYZXHTDxw==
-=Jj+w
+dRe1Pgf/Vky5tuXA0f3qZnq/dcWEIDOepVm0hBdfvyGm6cLeWrKjt3/UyaCVLa+b
+/k3C+Z6Vj46Y4aM3dWCC3JrlsurTj5RhlIy8+4pmc+wGDB5WgMNyjxoSNkw3PhD2
+xYWXQMQwQgekKZqRTg6wlortoxSztYssPnEfX4hbgffvE49MohzazjTnDn+jD0j/
+2/PqeOGt8TUnq1S+dVllxoM/+R5eqJHfQ9TNQnsvR9ONMZXaZxhHlMSGxUl6zzdF
+oXOQQhWpsYZJqVDDVeR6NacRXjnEYO+/e/pK2rxl+WyH8EOFESSL2zTh9E2rSPzK
+IV9woOcfx8gjq+YT1a2GmNTVkw11/A==
+=D+Me
 -----END PGP SIGNATURE-----
diff -r 56ea7f477795 -r 83b70de0547e 
app-tryton/account_fr_chorus/account_fr_chorus-5.0.1.ebuild
--- a/app-tryton/account_fr_chorus/account_fr_chorus-5.0.1.ebuild       Sun Aug 
04 15:32:33 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to communicate with Chorus"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/requests[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               )"
-BDEPEND=""
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 56ea7f477795 -r 83b70de0547e 
app-tryton/account_fr_chorus/account_fr_chorus-5.0.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_fr_chorus/account_fr_chorus-5.0.2.ebuild       Sun Aug 
04 15:34:20 2019 +0200
@@ -0,0 +1,38 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to communicate with Chorus"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/requests[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               )"
+BDEPEND=""
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 56ea7f477795 -r 83b70de0547e 
app-tryton/account_fr_chorus/account_fr_chorus-5.2.0.ebuild
--- a/app-tryton/account_fr_chorus/account_fr_chorus-5.2.0.ebuild       Sun Aug 
04 15:32:33 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to communicate with Chorus"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/requests[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               )"
-BDEPEND=""
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 56ea7f477795 -r 83b70de0547e 
app-tryton/account_fr_chorus/account_fr_chorus-5.2.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_fr_chorus/account_fr_chorus-5.2.1.ebuild       Sun Aug 
04 15:34:20 2019 +0200
@@ -0,0 +1,38 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to communicate with Chorus"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/requests[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               )"
+BDEPEND=""
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to